/*

*/

.version.serveis /* version checker */
{
	color: #0000FB;
	background-color: #68F544;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.5px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	width: 0.01px;
}

#u4980-14
{
	z-index: 166;
	width: 80px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 870px;
	position: relative;
}

#u4980-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px 0px 0px 870px;
}

#u4980-14:hover p,#u4980-14:hover a
{
	font-size: 14px;
}

#pu6383
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 8px;
}

#u6383
{
	z-index: 43;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u6368
{
	z-index: 53;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u469-4
{
	z-index: 54;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u475
{
	z-index: 58;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u470-4
{
	z-index: 44;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u476
{
	z-index: 52;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u471-4
{
	z-index: 48;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u477
{
	z-index: 59;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u467
{
	z-index: 41;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u6384
{
	z-index: 64;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 560px;
}

#pu472-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u472-4
{
	z-index: 65;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u478
{
	z-index: 77;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu470-4,#pu473-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 132px;
}

#u473-4
{
	z-index: 69;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u479
{
	z-index: 78;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu471-4,#pu474-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 264px;
}

#u474-4
{
	z-index: 73;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u480
{
	z-index: 79;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u482-4
{
	z-index: 60;
	width: 940px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #534741;
	font-size: 20px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 10px;
	margin-top: 35px;
	position: relative;
}

#ppu6430
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 44px;
}

#u6430
{
	z-index: 185;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u6491-7
{
	z-index: 199;
	width: 197px;
	min-height: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6491-2
{
	font-size: 19px;
	text-align: justify;
	line-height: 23px;
	color: #003657;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u6493-7
{
	z-index: 214;
	width: 197px;
	min-height: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6504
{
	z-index: 221;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u6465
{
	z-index: 189;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u6480
{
	z-index: 190;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#u6490-8
{
	z-index: 191;
	width: 197px;
	min-height: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6490-2
{
	font-size: 19px;
	text-align: justify;
	line-height: 23px;
	color: #003657;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u6490-5
{
	font-size: 13px;
	text-align: justify;
	font-family: '__Roboto_5';
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6490-4
{
	line-height: 23px;
}

#u6490-6
{
	font-size: 13px;
	line-height: 16px;
}

#u6492-8
{
	z-index: 206;
	width: 197px;
	min-height: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 466px;
}

#ppu6579-7
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 53px;
}

#u6579-7
{
	z-index: 26;
	width: 197px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6445
{
	z-index: 186;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#pu6493-7,#pu6385
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 707px;
}

#u6385
{
	z-index: 180;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u6581-6
{
	z-index: 229;
	width: 197px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6577-8
{
	z-index: 33;
	width: 197px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6492-5,#u6577-5
{
	font-size: 15px;
	text-align: justify;
	font-family: '__Roboto_5';
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6490-3,#u6492-3,#u6577-3
{
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 25px;
}

#u6492-4,#u6577-4
{
	font-size: 12px;
	line-height: 22px;
}

#u6390
{
	z-index: 181;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u6395
{
	z-index: 182;
	position: relative;
	margin-right: -10000px;
	left: 644px;
}

#u6580-7
{
	z-index: 222;
	width: 197px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 469px;
}

#ppu6405
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 52px;
}

#pu6430,#pu6579-7,#pu6405
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 234px;
}

#u6405
{
	z-index: 183;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u6582-7
{
	z-index: 235;
	width: 197px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6582-5
{
	font-size: 14px;
	letter-spacing: 1px;
}

#pu6460
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 708px;
}

#u6460
{
	z-index: 188;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u6584-7
{
	z-index: 249;
	width: 197px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6493-4,#u6584-4
{
	font-size: 14px;
	text-align: justify;
	line-height: 25px;
	letter-spacing: 1px;
	font-family: '__Roboto_5';
	font-weight: 300;
}

#u6578-7
{
	z-index: 19;
	width: 197px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6493-2,#u6492-2,#u6579-2,#u6581-2,#u6577-2,#u6580-2,#u6582-2,#u6584-2,#u6578-2
{
	font-size: 19px;
	line-height: 23px;
	color: #003657;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u6415
{
	z-index: 184;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 172px;
}

#u6455
{
	z-index: 187;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 646px;
}

#u6583-7
{
	z-index: 242;
	width: 197px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 469px;
}

#u6583-2
{
	font-size: 19px;
	line-height: 23px;
	letter-spacing: 0px;
	color: #003657;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u6491-4,#u6579-4,#u6581-4,#u6580-4,#u6582-4,#u6578-4,#u6583-4
{
	text-align: justify;
	line-height: 25px;
	letter-spacing: 1px;
	font-family: '__Roboto_5';
	font-weight: 300;
}

#u532-4
{
	z-index: 80;
	width: 533px;
	min-height: 31px;
	background-color: transparent;
	line-height: 19px;
	color: #534741;
	font-size: 16px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 213px;
	margin-top: 14px;
	position: relative;
}

#slideshowu577
{
	z-index: 84;
	width: 0.01px;
	height: 360px;
	left: -100px;
	margin-top: 14px;
	position: relative;
}

#u587
{
	position: absolute;
	width: 1160px;
	height: 360px;
	background-color: transparent;
}

#u587popup
{
	z-index: 85;
}

#u592
{
	z-index: 86;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u693
{
	z-index: 88;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u707
{
	z-index: 90;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u721
{
	z-index: 92;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u735
{
	z-index: 94;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u581
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 302px;
	left: 415px;
}

#u581popup
{
	z-index: 96;
}

#u583-4
{
	z-index: 97;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u699-4
{
	z-index: 101;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u713-4
{
	z-index: 105;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u727-4
{
	z-index: 109;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u741-4
{
	z-index: 113;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu745-49
{
	width: 0.01px;
	margin-left: -100px;
}

#u745-49
{
	z-index: 117;
	width: 436px;
	min-height: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 362px;
}

#u745-2,#u745-3,#u745-5,#u745-7,#u745-9,#u745-11,#u745-13,#u745-15,#u745-17,#u745-19,#u745-21,#u745-23,#u745-25,#u745-26,#u745-28,#u745-29,#u745-31,#u745-33,#u745-35,#u745-37,#u745-38,#u745-40,#u745-41,#u745-43,#u745-44,#u745-46
{
	text-align: center;
	color: #7F7F7F;
	font-family: '__Roboto_5';
	font-weight: 300;
}

#u6601
{
	z-index: 256;
	width: 502px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u6607
{
	z-index: 258;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 706px;
}

#u6613
{
	z-index: 260;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 19px;
}

#u6619
{
	z-index: 262;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 810px;
}

#u6625
{
	z-index: 264;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 608px;
}

#u6631
{
	z-index: 266;
	width: 328px;
	height: 41px;
	margin-left: 316px;
	position: relative;
}

.ie #u6631
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2545
{
	z-index: 2;
	min-height: 94px;
	padding-bottom: 6px;
}

#u2545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u2736-4
{
	z-index: 15;
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u2596-8
{
	z-index: 5;
	width: 357px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 402px;
}

#u2641
{
	z-index: 13;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 933px;
}

#u2546
{
	z-index: 3;
	width: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 992px;
}

#u2545-bw
{
	z-index: 2;
	min-height: 94px;
	margin-top: -1px;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-light-webfont.eot');
	src: local('☺'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

